<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-08-24T00:14:31Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-06-04T15:58:43Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment>Verified with Datapro 4.0.1160.50851,4.2.425.50851 and 4.3.181.50853

Using A usb Das( Slice Nano )  with all ethernet Nic 's disabled... 
-Datapro is still able to scan / query add das.
-Created Test Setup with Usb Das added some channels.
- Able to Run test setup with all Nics Disabled and Datapro passes hw step wit no connection errors.




</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2024-06-04T15:57:53Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2024-06-03T23:10:30Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>4.0@50843 - added missing lines.</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2024-05-29T17:45:07Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>I'll go ahead and work on this.</Comment>
    <StatusString>Assigned</StatusString>
    <TimeStamp>2024-05-28T21:49:33Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>I think chris did this port, I'll assign to him first then take it back if he's unable to look at it.</Comment>
    <StatusString>Assigned</StatusString>
    <TimeStamp>2024-05-28T14:33:13Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Randy Chu</User>
    <Comment>tested on DataPro 
4.0.1154.50724

When disable all network interface, then use Datapro to discover new device, "scan all". DataPro stuck on ping.
This issue does not found on dataPro 4.2.416, 4.3.163,

</Comment>
    <StatusString>Reopened</StatusString>
    <TimeStamp>2024-05-23T18:25:33Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Randy Chu</User>
    <Comment>test case added
http://testrailserver/index.php?/cases/view/244688&amp;group_by=cases:section_id&amp;group_order=asc&amp;group_id=10183</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-05-22T03:51:20Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Closed</StatusString>
    <TimeStamp>2024-05-07T21:41:10Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Resolved</StatusString>
    <TimeStamp>2024-05-07T21:39:03Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>ReleaseNoted</StatusString>
    <TimeStamp>2024-05-07T21:38:45Z</TimeStamp>
    <ReleaseNote>Addresses an issue where USB devices could not be used when no network adapter was available</ReleaseNote>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Reopened</StatusString>
    <TimeStamp>2024-05-07T21:37:31Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>ReleaseNoted</StatusString>
    <TimeStamp>2024-05-06T23:38:16Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-04-24T15:50:37Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment />
    <StatusString>Closed</StatusString>
    <TimeStamp>2024-04-23T18:23:46Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment />
    <StatusString>Resolved</StatusString>
    <TimeStamp>2024-04-23T18:23:44Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment>4.0@50636</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-04-23T18:23:40Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-04-23T18:11:22Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-04-23T18:08:51Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-04-23T18:05:19Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment>reopening for 4.0 port.
 
 
 
i'm not going to adjust milestone. ill leave that in dan's court.</Comment>
    <StatusString>Assigned</StatusString>
    <TimeStamp>2024-04-23T18:04:46Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment>Is this addressed in 4.0? Reported by TARDEC in 4.0.11xx.
 
 
 
This is my fault for not noticing this, to be fair to the dev team.</Comment>
    <StatusString>Reopened</StatusString>
    <TimeStamp>2024-04-23T18:00:02Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment />
    <StatusString>Closed</StatusString>
    <TimeStamp>2024-04-23T17:52:54Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment>Failed in 4.2.382
 
 
 
 
Passed in 4.2.399</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-04-23T17:52:40Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-04-16T17:43:51Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>4.2/4.3@50621</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2024-04-16T17:43:39Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>this touches case 35601, I'll re-activate that one for testing it again now that the code has changed.</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-04-16T17:42:09Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment>Randy,
 
We should confirm we have coverage for this in Test Rail.</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-04-12T21:14:59Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment>Ticket: DataPRO with USB only – DTS – Zendesk
 
 
 
second report of this this week. This time for TARDEC using an FMH. When it rains it pours. Bumping PRI</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-04-12T20:52:24Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-04-12T16:21:20Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-04-12T16:00:03Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-04-12T15:52:46Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2024-04-11T17:19:19Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment>Ticket: FMH – DTS – Zendesk
 
 
 
 
 
Shannon Crowley
 
 
 
 
 
 
 
 
 
Today 09:07
 
 
 
 
 
 
To:
 
Shannon Crowley
 
 
 
 
 
 
 
 
 
 
Hi DTS,
 
Getting the error "No network resources available, discovery unavailable."
 
See logs files and test setup attached.
 
Shannon
 
 
 
 
 
 
 
 
 
 
 
 
Logs
 
ZIP
 
 
 
 
 
 
 
 
 
 
 
X24-442 a
 
ZIP
 
 
 
 
 
 
 
 
 
 
  
 
 
 
 
Shannon Crowley
 
 
 
 
 
 
 
 
 
Today 09:09
 
 
 
 
 
 
To:
 
Shannon Crowley
 
 
 
 
 
 
 
 
 
 
Hi DTS,
 
I connected to my phone hotspot to send these through and now we're passing. All good for now, but would like to resolve this later. (Nate - thanks for answering a cold call!)
 
Shannon
 
 
 
 
 
 
 
 
 
  
 
 
 
 
Chris Balogh 
 
 
 
 
 
 
 
 
 
 
 
 
 
Today 09:16
 
 
 
 
 
 
To:
 
Shannon Crowley
 
 
 
 
 
 
 
 
 
Hi Shannon,
  
 I'll go ahead and start looking at the logs but close this out. Call if you need us.
 
 
 
 
 
 
 
 
  
 
 
 
 
Chris Balogh 
Internal
 
 
 
 
 
 
 
 
 
 
 
 
 
 
Today 09:17
 
 
 
 
 
 
 
 
 
\\dts.local\files\HelpCenter\Private\Zendesk\13382
 
 
 
 
 
 
 
 
  
 
 
 
 
Chris Balogh 
Internal
 
 
 
 
 
 
 
 
 
 
 
 
 
 
44 minutes ago
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
  
 
 
 
 
Chris Balogh 
Internal
 
 
 
 
 
 
 
 
 
 
 
 
 
 
1 minute ago
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
  
 
 
 
 
Chris Balogh 
Internal
 
 
 
 
 
 
 
 
 
 
 
 
 
 
1 minute ago
 
 
 
 
 
 
 
 
 
Application: DataPRO v4.2.353
 OS: Microsoft Windows NT 6.2.9200.0
 MachineName: DESKTOP-V4IUJIO
 Environment: 4.0.30319.42000
 Db Version: 96 (Native)
 LicenseId: d18b0b7e-680f-4800-bb3f-a266def2b5db
 LicenseType: EnterpriseSite
 LicensedTo: apeture llc
 LicenseExpiration: Never expires
 IsLicenseExpired: No
 KeyGuid: 2cf8c54e-d549-498e-8e3a-69c5e0104b6e</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2024-04-11T17:19:19Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>